Bug 974818 - Review Request: php-pecl-propro - Property proxy
Review Request: php-pecl-propro - Property proxy
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Shawn Iwinski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-16 02:17 EDT by Remi Collet
Modified: 2013-07-21 14:39 EDT (History)
3 users (show)

See Also:
Fixed In Version: php-pecl-propro-0.1.0-1.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-09 21:29:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
shawn: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)
fedora-review (7.65 KB, text/plain)
2013-06-30 13:18 EDT, Shawn Iwinski
no flags Details

  None (edit)
Description Remi Collet 2013-06-16 02:17:50 EDT
Spec URL: https://raw.github.com/remicollet/remirepo/master/php/pecl/php-pecl-propro/php-pecl-propro.spec
SRPM URL: http://rpms.famillecollet.com/SRPMS/php-pecl-propro-0.1.0-1.remi.src.rpm
Description: 
A reusable split-off of pecl_http's property proxy API.

Fedora Account System Username: remi
Comment 1 Shawn Iwinski 2013-06-30 13:18:27 EDT
Created attachment 767120 [details]
fedora-review

Generated by fedora-review 0.4.1 (b2e211f) last change: 2013-04-29
Buildroot used: fedora-rawhide-x86_64
Command line :/usr/bin/fedora-review --mock-config fedora-rawhide-x86_64 -b 974818
Comment 2 Shawn Iwinski 2013-06-30 13:21:29 EDT
No blockers.

===== APPROVED =====
Comment 3 Remi Collet 2013-06-30 13:33:45 EDT
New Package SCM Request
=======================
Package Name: php-pecl-propro
Short Description: Property proxy
Owners: remi
Branches: f18 f19 el6
InitialCC:
Comment 4 Gwyn Ciesla 2013-07-01 08:27:50 EDT
Git done (by process-git-requests).
Comment 5 Fedora Update System 2013-07-01 09:35:56 EDT
php-pecl-propro-0.1.0-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/php-pecl-propro-0.1.0-1.el6
Comment 6 Fedora Update System 2013-07-01 09:36:11 EDT
php-pecl-propro-0.1.0-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/php-pecl-propro-0.1.0-1.fc19
Comment 7 Fedora Update System 2013-07-01 09:36:21 EDT
php-pecl-propro-0.1.0-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/php-pecl-propro-0.1.0-1.fc18
Comment 8 Fedora Update System 2013-07-01 16:59:12 EDT
php-pecl-propro-0.1.0-1.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 9 Fedora Update System 2013-07-09 21:29:42 EDT
php-pecl-propro-0.1.0-1.fc18 has been pushed to the Fedora 18 stable repository.
Comment 10 Fedora Update System 2013-07-09 21:33:59 EDT
php-pecl-propro-0.1.0-1.fc19 has been pushed to the Fedora 19 stable repository.
Comment 11 Fedora Update System 2013-07-21 14:39:53 EDT
php-pecl-propro-0.1.0-1.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.